Ir al contenido
Documentación de Endless

Get alert policy

GET
/organizations/{organization_id}/alert-policy

Returns a single alert policy. Scoped to the organization named by organization_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/alert-policy"
{  "enabled": true,  "always_ask_above_enabled": true,  "always_ask_above_credits": 0,  "auto_accept_below_enabled": true,  "auto_accept_below_credits": 0,  "default_action": "accept",  "countdown_seconds": 1}